from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('basic_info', '0017_alter_customer_mobile'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='from_mdy',
            field=models.BooleanField(
                default=False,
                help_text='标记该产品是否通过明道云接口同步',
                verbose_name='是否来自明道云同步',
            ),
        ),
    ]
